application: <My project id>
version: 1
runtime: php55
api_version: 1

handlers:
- url: /(.*.(htm|html|css|js))$
  static_files: wordpress/1
  upload: wordpress/.*.(htm|html|css|js)$
  application_readable: true

- url: /wp-content/(.*.(ico|jpg|png|gif))$
  static_files: wordpress/wp-content/1
  upload: wordpress/wp-content/.*.(ico|jpg|png|gif)$
  application_readable: true

- url: /(.*.(ico|jpg|png|gif))$
  static_files: wordpress/1
  upload: wordpress/.*.(ico|jpg|png|gif)$

- url: /wp-admin/(.+)
  script: wordpress/wp-admin/1
  secure: always

- url: /wp-admin/
  script: wordpress/wp-admin/index.php
  secure: always

- url: /wp-login.php
  script: wordpress/wp-login.php
  secure: always

- url: /wp-cron.php
  script: wordpress/wp-cron.php
  login: admin

- url: /xmlrpc.php
  script: wordpress/xmlrpc.php

- url: /wp-(.+).php
  script: wordpress/wp-1.php

- url: /(.+)?/?
  script: wordpress/index.php